Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 783729 - net-misc/shmux-1.0.2-r1 stabilisation and cleanup old
Summary: net-misc/shmux-1.0.2-r1 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Alice Ferrazzi
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-18 10:34 UTC by Andreas Sturmlechner
Modified: 2021-04-25 18:10 UTC (History)
0 users

See Also:
Package list:
net-misc/shmux-1.0.2-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-04-18 10:34:19 UTC
Why not? EAPI-6 bump happened 2017-01-15 in commit 91e479b003ae1930c5dfba286b79b6bc63e893eb.
Comment 1 Sam James archtester gentoo-dev Security 2021-04-22 02:58:08 UTC
x86 done
Comment 2 Sam James archtester gentoo-dev Security 2021-04-22 03:00:41 UTC
amd64 done

all arches done
Comment 3 Larry the Git Cow gentoo-dev 2021-04-25 18:10:26 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=52f9f253e53d4f0eae46b071c87ff242ff9dfc44

commit 52f9f253e53d4f0eae46b071c87ff242ff9dfc44
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-22 06:37:55 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-25 18:10:10 +0000

    net-misc/shmux: Drop 1.0.2 (r0), EAPI5--, overshadowed by 1.0.2-r1
    
    Closes: https://bugs.gentoo.org/783729
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 net-misc/shmux/shmux-1.0.2.ebuild | 38 --------------------------------------
 1 file changed, 38 deletions(-)